=== debian/control ===
Source: cdebconf-terminal
Priority: extra
Section: debian-installer
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Jérémy Bobbio <lunar@debian.org>
Build-Depends: debhelper (>= 4.2), libdebconfclient0-dev (>= 0.130), libgtk-directfb-2.0-dev, libvte-dev (>> 0.16.14-1)
Standards-Version: 3.8.0
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdebconf-terminal

Package: cdebconf-gtk-terminal
Architecture: any
Section: debian-installer
Depends: cdebconf-gtk-udeb, ttf-dejavu-mono-udeb, ${shlibs:Depends}
Provides: cdebconf-entropy
XC-Package-Type: udeb
Description: cdebconf gtk plugin dislaying a terminal
 cdebconf plugin to display a terminal inside the debian-installer graphical
 frontend.
