## cdebconf-terminal 0.4

=== debian/changelog ===
cdebconf-terminal (0.4) unstable; urgency=low

  * Build-depend on libdebian-installer4-dev, needed by the newt plugin.
  * #include <stdio.h> and <sys/wait.h> in newt-plugin-terminal.c.

 -- Colin Watson <cjwatson@debian.org>  Mon, 16 Feb 2009 12:11:42 +0000

cdebconf-terminal (0.3) unstable; urgency=low

  * cdebconf-gtk-terminal Provides: cdebconf-terminal, not cdebconf-entropy.
  * Add a new cdebconf-newt-terminal that deals with all the things you need
    to do if you want to display something completely different on top of
    the usual debconf frontend. This should cover rescue mode (cf. bug
    #412168) as well as permitting manual package selection in tasksel using
    aptitude. Requires libdebconfclient0-dev (>= 0.139).
  * Add myself to Uploaders.

  [ Updated translations ]
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by Marce Villarino
  * Kazakh (kk.po) by daur88
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Tagalog (tl.po) by Eric Pareja

 -- Colin Watson <cjwatson@debian.org>  Sun, 15 Feb 2009 21:43:52 +0000
