## cdebconf-terminal 0.5

=== debian/changelog ===
cdebconf-terminal (0.5) unstable; urgency=low

  [ Christian Perrier ]
  * Bump debhelper compatibility level to 6
  * Update Standards to 3.8.1 (no change)
  * Properly Build-Depend on po-debconf and Depend on ${misc:Depends} to
    have a correct dependency on debconf
  * Set myself as Uploader

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jun 2009 17:11:11 +0200
