=== debian/control ===
Source: cdebconf-terminal
Priority: extra
Section: debian-installer
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Jérémy Bobbio <lunar@debian.org>, Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 6.0.0), po-debconf (>= 0.5.0), libdebian-installer4-dev, libdebconfclient0-dev (>= 0.139), libnewt-dev, libgtk-directfb-2.0-dev, libvte-dev (>> 0.16.14-1)
Standards-Version: 3.8.1
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdebconf-terminal

Package: cdebconf-gtk-terminal
Architecture: any
Section: debian-installer
Depends: cdebconf-gtk-udeb, ttf-dejavu-mono-udeb, ${shlibs:Depends}, ${misc:Depends}
Provides: cdebconf-terminal
XC-Package-Type: udeb
Description: cdebconf gtk plugin displaying a terminal
 cdebconf plugin to display a terminal inside the debian-installer graphical
 frontend.

Package: cdebconf-newt-terminal
Architecture: any
Section: debian-installer
Depends: cdebconf-newt-udeb, ${shlibs:Depends}, ${misc:Depends}
Provides: cdebconf-terminal
XC-Package-Type: udeb
Description: cdebconf newt plugin to provide a clean terminal
 cdebconf plugin to run a program in a clean terminal environment, shutting
 down newt to do so.
