## cdebconf-terminal 0.6

=== debian/changelog ===
cdebconf-terminal (0.6) unstable; urgency=low

  [ Colin Watson ]
  * Handle new progress_start and progress_info frontend API in cdebconf
    0.146.
  * Upgrade to debhelper v7.

  [ Updated translations ]
  * Amharic (am.po) by Tegegne Tefera
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Pavel Piatruk
  * Czech (cs.po) by Miroslav Kure
  * Galician (gl.po) by Marce Villarino
  * Hindi (hi.po)
  * Italian (it.po) by Milo Casagrande
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Frans Pop <fjp@debian.org>  Wed, 23 Dec 2009 00:50:34 +0100
