=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: debian-installer
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Jérémy Bobbio <lunar@debian.org>, Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 6.0.0), po-debconf (>= 0.5.0), libdebian-installer4-dev, libdebconfclient0-dev (>= 0.139), libnewt-dev, libgtk-directfb-2.0-dev, libvte-dev (>> 0.16.14-1)
+Build-Depends: debhelper (>= 7.0.50~), po-debconf (>= 0.5.0), libdebian-installer4-dev, libdebconfclient0-dev (>= 0.146), libnewt-dev, libgtk-directfb-2.0-dev, libvte-dev (>> 0.16.14-1)
 Standards-Version: 3.8.1
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdebconf-terminal
 
@@ -20,7 +20,7 @@
 Package: cdebconf-newt-terminal
 Architecture: any
 Section: debian-installer
-Depends: cdebconf-newt-udeb, ${shlibs:Depends}, ${misc:Depends}
+Depends: cdebconf-newt-udeb (>= 0.146), ${shlibs:Depends}, ${misc:Depends}
 Provides: cdebconf-terminal
 XC-Package-Type: udeb
 Description: cdebconf newt plugin to provide a clean terminal
