## cdebconf-terminal 0.9

=== debian/changelog ===
cdebconf-terminal (0.9) unstable; urgency=low

  * Support building with vte 0.26, based on patches from Loïc Minier
    (closes: #598281) and Marcin Juszkiewicz (LP: #649810).

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Armin Beširović
  * Danish (da.po) by Jacob Sparre Andersen
  * Persian (fa.po) by Ebrahim Byagowi
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Colin Watson <cjwatson@debian.org>  Fri, 01 Oct 2010 12:40:08 +0100

cdebconf-terminal (0.8) unstable; urgency=low

  [ Otavio Salvador/Christian Perrier ]
  * Generate the configure script at build time, if it is missing.

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * Persian (fa.po) by acathur
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Central Khmer (km.po) by Khoem Sokhem
  * Kurdish (ku.po) by Erdal Ronahi
  * Macedonian (mk.po) by Arangel Angov
  * Norwegian Nynorsk (nn.po) by Eirik U. Birkeland

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Jul 2010 10:29:39 +0200

cdebconf-terminal (0.7) unstable; urgency=low

  [ Frans Pop ]
  * Remove Standards-Version field.

  [ Cyril Brulebois ]
  * Switch udeb from DirectFB to Xlib to prepare the move to an X11-based
    graphical installer (closes: #574287):
    - Get rid of libgtk-directfb-2.0-dev in Build-Depends.
    - Bump the Build-Depends on libgtk2.0-dev to ensure the new udeb gets
      a dependency on libgtk-x11-udeb.
    - Replace gtk+-directfb-2.0 with gtk+-x11-2.0 in configure.ac to use
      the shared/x11 flavour (which is the one used for the udeb).

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * French (fr.po) by Christian Perrier
  * Hebrew (he.po) by Omer Zak
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Frans Pop <fjp@debian.org>  Wed, 24 Mar 2010 02:11:57 +0100
