=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Section: debian-installer
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Jérémy Bobbio <lunar@debian.org>, Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), po-debconf (>= 0.5.0), libdebian-installer4-dev, libdebconfclient0-dev (>= 0.146), libnewt-dev, libgtk-directfb-2.0-dev, libvte-dev (>> 0.16.14-1)
-Standards-Version: 3.8.1
+Build-Depends: debhelper (>= 7.0.50~), po-debconf (>= 0.5.0), libdebian-installer4-dev, libdebconfclient0-dev (>= 0.146), libnewt-dev, libgtk2.0-dev (>= 2.18.7-2), libvte-dev (>> 0.16.14-1)
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdebconf-terminal
 
 Package: cdebconf-gtk-terminal
