=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 endif
 
 override_dh_auto_configure:
+	[ -e configure ] || ./autogen.sh
 	CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,syms" dh_auto_configure
 
 override_dh_auto_clean:
