## cdebconf-terminal 0.13

=== debian/changelog ===
cdebconf-terminal (0.13) unstable; urgency=low

  * Fix FTBFS avoiding the requirement of build-depends on autotools.

 -- Otavio Salvador <otavio@debian.org>  Mon, 03 Jan 2011 22:49:32 -0200

cdebconf-terminal (0.12) unstable; urgency=low

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po) by Danishka Navin

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 19:49:43 -0200

cdebconf-terminal (0.11) unstable; urgency=low

  * debian/control: build-depends on autoconf and autotools-dev. Closes:
    #603317.

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 20:40:32 -0200

cdebconf-terminal (0.10) unstable; urgency=low

  [ Colin Watson ]
  * Remove duplicate Section fields from binary control stanzas.

  [ Updated translations ]
  * Bengali (bn.po) by Israt Jahan
  * Catalan (ca.po) by Jordi Mallach
  * Icelandic (is.po) by Sveinn í Felli

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 17:48:05 -0200
