=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Section: debian-installer
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Jérémy Bobbio <lunar@debian.org>, Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), po-debconf (>= 0.5.0), libdebian-installer4-dev, libdebconfclient0-dev (>= 0.146), libnewt-dev, libgtk2.0-dev (>= 2.18.7-2), libvte-dev (>> 0.16.14-1)
+Build-Depends: debhelper (>= 7.0.50~), po-debconf (>= 0.5.0), libdebian-installer4-dev, libdebconfclient0-dev (>= 0.146), libnewt-dev, libgtk2.0-dev (>= 2.18.7-2), libvte-dev (>> 0.16.14-1), autotools-dev
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdebconf-terminal
 
 Package: cdebconf-gtk-terminal
 Architecture: any
-Section: debian-installer
 Depends: cdebconf-gtk-udeb, ttf-dejavu-mono-udeb, ${shlibs:Depends}, ${misc:Depends}
 Provides: cdebconf-terminal
 XC-Package-Type: udeb
@@ -18,7 +17,6 @@
 
 Package: cdebconf-newt-terminal
 Architecture: any
-Section: debian-installer
 Depends: cdebconf-newt-udeb (>= 0.146), ${shlibs:Depends}, ${misc:Depends}
 Provides: cdebconf-terminal
 XC-Package-Type: udeb
