=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,10 @@
 endif
 
 override_dh_auto_configure:
-	[ -e configure ] || ./autogen.sh
 	CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,syms" dh_auto_configure
 
 override_dh_auto_clean:
+	[ -e configure ] || ./autogen.sh
 	dh_auto_clean
 ifneq "$(wildcard /usr/share/misc/config.sub)" ""
 	cp -f /usr/share/misc/config.sub config.sub
