## cdebconf-terminal 0.13ubuntu1

=== debian/changelog ===
cdebconf-terminal (0.13ubuntu1) natty; urgency=low

  * Drop -Wl,-z,syms; the GNU linker doesn't support it, and gold rejects
    it.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Jan 2011 21:00:57 +0000
