## cdebconf-terminal 0.14ubuntu1

=== debian/changelog ===
cdebconf-terminal (0.14ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Drop -Wl,-z,syms; the GNU linker doesn't support it, and gold rejects
      it.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 May 2011 23:51:52 +0100

cdebconf-terminal (0.14) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Korean (ko.po) by Changwoo Ryu
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Telugu (te.po) by Arjuna Rao Chavala
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uyghur (ug.po) by Sahran

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Apr 2011 14:11:57 +0200
