=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Jérémy Bobbio <lunar@debian.org>, Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), po-debconf (>= 0.5.0), libdebian-installer4-dev, libdebconfclient0-dev (>= 0.146), libnewt-dev, libgtk2.0-dev (>= 2.18.7-2), libvte-dev (>> 0.16.14-1), autotools-dev
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdebconf-terminal
+Vcs-Browser: http://git.debian.org/?p=d-i/cdebconf-terminal.git
+Vcs-Git: git://git.debian.org/d-i/cdebconf-terminal.git
 
 Package: cdebconf-gtk-terminal
 Architecture: any
