=== debian/control ===
Source: cdebconf-terminal
Priority: extra
Section: debian-installer
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Jérémy Bobbio <lunar@debian.org>, Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.0.50~), po-debconf (>= 0.5.0), libdebian-installer4-dev, libdebconfclient0-dev (>= 0.146), libnewt-dev, libgtk2.0-dev (>= 2.18.7-2), libvte-dev (>> 1:0.16.14-1), autotools-dev
Vcs-Browser: http://git.debian.org/?p=d-i/cdebconf-terminal.git
Vcs-Git: git://git.debian.org/d-i/cdebconf-terminal.git

Package: cdebconf-gtk-terminal
Architecture: any
Depends: cdebconf-gtk-udeb, ttf-dejavu-mono-udeb, ${shlibs:Depends}, ${misc:Depends}
Provides: cdebconf-terminal
Package-Type: udeb
Description: cdebconf gtk plugin displaying a terminal
 cdebconf plugin to display a terminal inside the debian-installer graphical
 frontend.

Package: cdebconf-newt-terminal
Architecture: any
Depends: cdebconf-newt-udeb (>= 0.146), ${shlibs:Depends}, ${misc:Depends}
Provides: cdebconf-terminal
Package-Type: udeb
Description: cdebconf newt plugin to provide a clean terminal
 cdebconf plugin to run a program in a clean terminal environment, shutting
 down newt to do so.
