## cdebconf-terminal 0.18

=== debian/changelog ===
cdebconf-terminal (0.18) unstable; urgency=low

  [ Colin Watson ]
  * Use dh-autoreconf to avoid huge diffs when the autotools are updated.

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Sun, 09 Dec 2012 14:31:05 +0100
