## cdebconf-terminal 0.22

=== debian/changelog ===
cdebconf-terminal (0.22) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Fri, 06 Sep 2013 07:05:12 +0200

cdebconf-terminal (0.21) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 14:06:47 +0200

cdebconf-terminal (0.20) unstable; urgency=low

  [ Colin Watson ]
  * Ignore some automake-related configure options, silencing warnings from
    dh_auto_configure.
  * Switch to debhelper 9, thereby making use of dpkg-buildflags.
  * Link with -Wl,--as-needed, avoiding overlinking against indirect
    dependencies of GTK+.

 -- Christian Perrier <bubulle@debian.org>  Fri, 17 May 2013 12:35:10 +0200

cdebconf-terminal (0.19) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Tue, 14 May 2013 16:29:20 +0200
