## cdebconf-terminal 0.23

=== debian/changelog ===
cdebconf-terminal (0.23) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić
  * Hungarian (hu.po) by Judit Gyimesi

 -- Christian Perrier <bubulle@debian.org>  Sat, 14 Dec 2013 21:53:34 +0100
