## cdebconf-terminal 0.26

=== debian/changelog ===
cdebconf-terminal (0.26) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Thu, 04 Feb 2016 19:10:41 +0100

cdebconf-terminal (0.25) unstable; urgency=medium

  [ Regis Boudin ]
  * GTK+ : Update code to trop using deprecated symbols, This allows to compile
    for GTK+3.
  * Makefile.in : Temporarily disable -Werror to be abe to compile for GTK+3
    with deprecated symbols, and apply CPPFLAGS when compiling objects.
  * Remove conditional code for pre-oldstable versions of VTE. Bump
    Build-Depends as well. Instead, add conditional code to build for a version
    of VTE compatible with GTK+3.
  * Regroup the libvte pkgconfig checks with the gtk+ one. This merges the
    CFLAGS and LIBS of both libraries under GTK_FLAGS and GTK_LIBS. Drop use of
    VTE_CFLAGS and manual -lvte from Makefile.in.
  * Rework configure.ac and Makefile.in to check for the presence of libnewt
    and use its declared CFLAGS and LIBS. Add a --with-gtk-version parameter
    allowing to build for either GTK+2 or GTK+3.

 -- Christian Perrier <bubulle@debian.org>  Thu, 28 Jan 2016 11:20:30 +0100
