=== debian/control ===
--- 
+++ 
@@ -3,9 +3,14 @@
 Section: debian-installer
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Jérémy Bobbio <lunar@debian.org>, Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 9~), po-debconf (>= 0.5.0), libdebian-installer4-dev, libdebconfclient0-dev (>= 0.146), libnewt-dev, libgtk2.0-dev (>= 2.18.7-2), libvte-dev (>> 1:0.16.14-1), dh-autoreconf
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/cdebconf-terminal.git
-Vcs-Git: git://anonscm.debian.org/d-i/cdebconf-terminal.git
+Build-Depends: debhelper (>= 9~), po-debconf (>= 0.5.0),
+ libdebian-installer4-dev, libdebconfclient0-dev (>= 0.146),
+ libnewt-dev,
+ libgtk2.0-dev (>= 2.24), libvte-dev (>> 1:0.25.0),
+# libgtk-3-dev, libvte-2.91-dev,
+ dh-autoreconf
+Vcs-Browser: https://anonscm.debian.org/cgit/d-i/cdebconf-terminal.git
+Vcs-Git: https://anonscm.debian.org/git/d-i/cdebconf-terminal.git
 
 Package: cdebconf-gtk-terminal
 Architecture: any
