## cdebconf-terminal 0.27

=== debian/changelog ===
cdebconf-terminal (0.27) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 30 Jul 2016 13:50:48 +0200
