## cdebconf-terminal 0.28

=== debian/changelog ===
cdebconf-terminal (0.28) unstable; urgency=medium

  * dependency ttf-dejavu-mono-udeb has been renamed to fonts-dejavu-mono-udeb

 -- Philip Hands <phil@hands.com>  Wed, 21 Dec 2016 10:45:02 +0100
