## cdebconf-terminal 0.29

=== debian/changelog ===
cdebconf-terminal (0.29) unstable; urgency=medium

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by Yangfl

 -- Christian Perrier <bubulle@debian.org>  Wed, 21 Jun 2017 16:41:00 +0200
