## cdebconf-terminal 0.33

=== debian/changelog ===
cdebconf-terminal (0.33) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Wed, 21 Feb 2018 07:56:27 +0100

cdebconf-terminal (0.32) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Tue, 06 Feb 2018 09:45:35 +0100

cdebconf-terminal (0.31) unstable; urgency=medium

  [ Updated translations ]
  * Panjabi (pa.po) by Aman ALam

 -- Christian Perrier <bubulle@debian.org>  Fri, 12 Jan 2018 06:52:18 +0100

cdebconf-terminal (0.30) unstable; urgency=medium

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy

 -- Christian Perrier <bubulle@debian.org>  Sun, 10 Dec 2017 16:07:03 +0100
