=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: cdebconf-gtk-terminal
 Architecture: any
-Depends: cdebconf-gtk-udeb, ttf-dejavu-mono-udeb, ${shlibs:Depends}, ${misc:Depends}
+Depends: cdebconf-gtk-udeb, fonts-dejavu-mono-udeb, ${shlibs:Depends}, ${misc:Depends}
 Provides: cdebconf-terminal
 Package-Type: udeb
 Description: cdebconf gtk plugin displaying a terminal
