## cdebconf-terminal 0.34

=== debian/changelog ===
cdebconf-terminal (0.34) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Updated translations ]
  * Telugu (te.po) by Praveen Illa

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 14 Aug 2018 12:53:49 +0200
