=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  libgtk2.0-dev (>= 2.24), libvte-dev (>> 1:0.25.0),
 # libgtk-3-dev, libvte-2.91-dev,
  dh-autoreconf
-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/cdebconf-terminal.git
-Vcs-Git: https://anonscm.debian.org/git/d-i/cdebconf-terminal.git
+Vcs-Browser: https://salsa.debian.org/installer-team/cdebconf-terminal
+Vcs-Git: https://salsa.debian.org/installer-team/cdebconf-terminal.git
 
 Package: cdebconf-gtk-terminal
 Architecture: any
