## cdebconf-terminal 0.35

=== debian/changelog ===
cdebconf-terminal (0.35) unstable; urgency=medium

  * Team upload

  [ Colin Watson ]
  * Change priority to optional, since "Priority: extra" is now deprecated.

  [ Updated translations ]
  * Marathi (mr.po) by Nayan Nakhare

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 31 Oct 2018 20:13:08 +0100
