## cdebconf-terminal 0.36

=== debian/changelog ===
cdebconf-terminal (0.36) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 05 Mar 2019 20:12:24 +0100
