=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: cdebconf-terminal
-Priority: extra
+Priority: optional
 Section: debian-installer
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Jérémy Bobbio <lunar@debian.org>, Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>
