## cdebconf-terminal 0.36+nmu1

=== debian/changelog ===
cdebconf-terminal (0.36+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:47:33 +0800
