## cdebconf-terminal 0.41

=== debian/changelog ===
cdebconf-terminal (0.41) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Tamil (ta.po) by Vasudevan Tirumurti

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 Mar 2021 16:06:11 +0100
