## cdebconf-terminal 0.43

=== debian/changelog ===
cdebconf-terminal (0.43) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 May 2023 23:23:54 +0200
