=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Section: debian-installer
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Jérémy Bobbio <lunar@debian.org>, Colin Watson <cjwatson@debian.org>
-Build-Depends: debhelper (>= 9~), po-debconf (>= 0.5.0),
+Build-Depends: debhelper-compat (= 13),
+ po-debconf (>= 0.5.0),
  libdebian-installer4-dev, libdebconfclient0-dev (>= 0.146),
  libnewt-dev,
  libgtk2.0-dev (>= 2.24), libvte-dev (>> 1:0.25.0),
