## cdebconf-terminal 0.44

=== debian/changelog ===
cdebconf-terminal (0.44) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Malayalam (ml.po) by Anish Sheela

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 23 Sep 2023 20:51:23 +0200
