## cdebconf-terminal 0.46

=== debian/changelog ===
cdebconf-terminal (0.46) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Persian (fa.po) by peylight

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 29 Nov 2024 21:37:00 +0100

cdebconf-terminal (0.45) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Indonesian (id.po) by Andika Triwidada
  * Georgian (ka.po) by Temuri Doghonadze

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 13 Oct 2024 22:50:56 +0200
