## cdebconf-terminal 0.48

=== debian/changelog ===
cdebconf-terminal (0.48) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Belarusian (be.po) by Joe

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 25 Jun 2025 20:24:42 +0200
